ul.menu {
	box-sizing:border-box;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#fff; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:left;
	display:block;
	list-style:none;
}
ul.menu ul {position:absolute; top:35px; left:0; background:#EEE;display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; width:200px; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#343434; text-transform:uppercase; text-align: left;}
ul.menu ul li a {display:block; padding:7px; text-shadow:none; color:#fed500;border: 2px solid #343434; }
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {
	font-weight:light;
	text-align:center;
	background-position:bottom left;
	color:#fff;
	padding:6px 12px 6px;
	font-size:17px;
	background-repeat:no-repeat; 
	text-transform:uppercase;
	font-family: "industry", sans-serif;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { color:#fed500; }
ul.menu .icon > a {
	background-color:#668f9e;
	color:#FFF;
	box-sizing:border-box;
	padding:10px 13px;
	border-radius:50px;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu .icon > a:hover {
	transform:scale(1.2,1.2);
	color:#FFF;
}
#head .head-top.scroll ul.menu .menulink {
	padding:10px 12px 0;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .menulink.phone {
	float:right;
}
ul.menu .menulink.phone > a {
	border-right:none;
}
@media screen and (max-width: 1100px) {
	ul.menu .menulink.phone {
		display:none;
	}
}
@media screen and (max-width: 900px) {
	ul.menu .menulink {
		padding:10px 8px 8px;
	}
	
}
@media screen and (max-width: 650px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	
	ul.menu .rlink {
		display:none;
		float:none;
		padding: 0;
	}
	ul.menu .menulink > a,
	ul.menu .menulink:hover {
		background-image:none;
		border-left:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
	}
	#nav ul {
		height:auto;
	}
	#nav .menulink,
	#nav-foot li.menulink {
		float:none;
		clear:both;
		width:100%;
		text-align:center;
		padding:10px 0;
		border-right:none;
		box-sizing:border-box;
	}
	#nav .menulink,
	#nav-foot li.menulink {
		border-bottom:1px solid #fed500;
	}
	#nav .menulink:last-child,
	#nav-foot li.menulink:last-child {
		border-bottom:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}